tr {fBasics} | R Documentation

## Trace of a Matrix

### Description

Returns trace of a matrix.

### Usage

    tr(x)

### Arguments

`x` | a numeric matrix.

### Details

The function `tr` computes the trace of a square matrix which is the sum of the diagonal elements of the matrix under consideration.

### References

Golub, van Loan, (1996); Matrix Computations, 3rd edition. Johns Hopkins University Press.

### Examples

    ## Create Pascal Matrix:
       P = pascal(3)
       P

    ## Trace:
       tr(P)

[Package fBasics version 3042.89 Index]